/* * Fairmont
   ================================================== */
/** Table of contents
 * ======================= 
 *     - Normalize styles (h5bp)
 *     - Site styles ( Base 930px styles )
 *     - Tablet ( Portrait )
 *     - Mobile ( Portrait / Landscape )
 * 
 * /* 
 *     css reset 
 */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section
                                        { display: block }
audio, canvas, video                    { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls])                   { display: none }
[hidden]                                { display: none }
html                                    { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea   { font-family: sans-serif; color: #222; }
body                                    { margin: 0; font-size: 1em; line-height: 1.35; }
::-moz-selection                        { background: #a4a384; color: #fff; text-shadow: none; }
::selection                             { background: #a4a384; color: #fff; text-shadow: none; }
a                                       { color: #00e }
a:visited                               { color: #551a8b }
a:hover                                 { color: #06e }
a:focus                                 { outline: thin dotted }
a:hover, a:active                       { outline: 0 }
abbr[title]                             { border-bottom: 1px dotted }
b, strong                               { font-weight: bold }
blockquote                              { margin: 1em 40px }
dfn                                     { font-style: italic }
hr                                      { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins                                     { background: #ff9; color: #000; text-decoration: none; }
mark                                    { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp                    { font-family: monospace,serif; _font-family: 'courier new',monospace; font-size: 1em; }
pre                                     { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q                                       { quotes: none }
q:before, q:after                       { content: ""; content: none; }
small                                   { font-size: 85% }
sub, sup                                { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup                                     { top: -.5em }
sub                                     { bottom: -.25em }
ul, ol                                  { margin: 1em 0; padding: 0 0 0 40px; }
dd                                      { margin: 0 0 0 40px }
nav ul, nav ol                          { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img                                     { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root)                          { overflow: hidden }
figure                                  { margin: 0 }
form                                    { margin: 0 }
fieldset                                { border: 0; margin: 0; padding: 0; }
label                                   { cursor: pointer }
legend                                  { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea         { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input                           { line-height: normal }
button, input[type="button"], input[type="reset"], input[type="submit"]
                                        { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled]       { cursor: default }
input[type="checkbox"], input[type="radio"]
                                        { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"]                    { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button
                                        { -webkit-appearance: none }
button::-moz-focus-inner, input::-moz-focus-inner
                                        { border: 0; padding: 0; }
textarea                                { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid             { }
input:invalid, textarea:invalid         { background-color: #f0dddd }
table                                   { border-collapse: collapse; border-spacing: 0; }
td                                      { vertical-align: top }
/* basic setup
 */
html                                    { background: #3b3b3b; margin: 0; padding: 0; }
body                                    { width: 980px; margin: 0 auto !important; padding: 15px 0 0; font-family: Arial, Helvetica, 'Lucida Sans', 'Lucida Sans Unicode', 'Lucida Grande'; font-weight: normal; color: #646464; position: relative; }
a, a:active, a:visited                  { text-decoration: none }
a:hover                                 { text-decoration: underline }
a.action                                { background: url(../img/actionarrow.png) no-repeat 0 4px; color: #a4a384; padding-left: 12px; margin-left: 5px; }
.forcewhite                             { color: #fff !important }
#block__banner_img a.enrolllink_forcewhite
                                        { color: #fff }
a.enrolllink                            { text-decoration: underline }
#content                                { background-color: #fff; -webkit-border-bottom-right-radius: 7px; -webkit-border-bottom-left-radius: 7px; -moz-border-radius-bottomright: 7px; -moz-border-radius-bottomleft: 7px; border-bottom-right-radius: 7px; border-bottom-left-radius: 7px; }
/* header - navigation
 */
header                                  { width: 100%; position: relative; z-index: 1; }
header ul                               { margin: 0; padding: 0; list-style: none; }
header h1                               { margin: 0 }
header h1 a                             { width: 135px; height: 87px; }
header .headerbar                       { background: #000; nowhitespace: afterproperty; height: 87px; position: relative; /*border-bottom: 6px solid #a5a585;*/ z-index: 2; padding-left:30px; ; }
header .brandNavLeft                    { float: left; padding: 8px 0 0 28px; font-size: 11px; }
header .brandNavRight                   { height: 34px; float: right; }
nav ul                                  { list-style: none; margin: 0; padding: 0; }
nav li                                  { display: inline }
nav li a, nav li a:visited              { font-family: Arial, Helvetica, Sans-Serif; font-weight: normal; color: #fff; text-decoration: none; }
nav li a:hover                          { color: #979797; text-decoration: none; }
.brandNavLeft li a                      { padding: 0 8px }
.brandNavLeft li:last-child             { background: none }
.brandNavRight li                       { margin: 0 0 3px 0; padding: 8px 8px 5px 8px; font-size: 12px; line-height: 34px; border: 1px solid transparent; border-bottom: 0 none; font-weight: bold; z-index: 10; position: relative; zoom: 1; }
/* header language select  */
#language                               { background: url('../img/arrowdown.png') no-repeat; background-position: 0px 12px; padding-left: 12px; margin-bottom: 0; padding-bottom: 11px; }
#language span                          { color: #FFF; font-weight: 400; cursor: pointer; }
#language span:hover                    { color: #979797 }
#language ul                            { display: none; width: 100px; background: #000; padding: 10px; position: absolute; right: 0; border: 1px solid #2D2A26; -webkit-border-bottom-right-radius: 7px; -webkit-border-bottom-left-radius: 7px; -moz-border-radius-bottomright: 7px; -moz-border-radius-bottomleft: 7px; border-bottom-right-radius: 7px; border-bottom-left-radius: 7px; }
#language:hover ul, #language ul:hover, #language ul li:hover
                                        { display: block }
#language ul li                         { line-height: auto; display: block; text-align: center; margin: 0; padding: 0; }
#language ul li.current                 { background: url('../img/actionarrow.png') center left no-repeat }
#language ul li.current a               { color: #C3C1A4 }
/* content  */
.mobi_only, #backtop_panel, .desktop_gone
                                        { display: none }
.mobile_only                            { display: none }
.desktop_only                           { display: none }
.tablet_only                            { display: none }
#airlinelogo_panel                      { width: auto; background-color: #fff; padding: 20px 0 0 30px; height: 110px; border-top: 1px solid #e5e5e5; -webkit-border-bottom-right-radius: 7px; -webkit-border-bottom-left-radius: 7px; -moz-border-radius-bottomright: 7px; -moz-border-radius-bottomleft: 7px; border-bottom-right-radius: 7px; border-bottom-left-radius: 7px; }
#airlinelogo_panel div                  { font-family: Arial, sans-serif; font-size: 11px; line-height: 15px; font-weight: bold; color: #000; }
#airlinelogo_panel .part1-logo          { width: 430px; height: 65px; background: url(../img/9166_logos.jpg) 0 50% no-repeat #fff; float: left; }
#airlinelogo_panel .part2-logo          { width: 490px; height: 65px; background: url(../img/9166_logos.jpg) -430px 50% no-repeat #fff; float: left; }
/* sub navigation system
 */
#mobile_select_nav                      { display: none }
/* price list
 */
#price_list_panel                       { background-color: #fff; padding: 20px 75px 30px 70px; overflow: hidden; }
#price_list_panel h2                    { font-family: "chaparral-pro", "sans serif"; font-size: 17px; line-height: 20px; font-weight: bold; color: #000; }
#price_list_panel ul                    { list-style: none; margin: 0; padding: 0; font-family: Arial, sans-serif; font-size: 13px; line-height: 15px; color: #555; overflow: hidden; }
/* footer
    area under price list
 */
#footer                                 { padding: 20px 50px 20px 60px }
#footer                                 { color: #aeaeae; font-size: 10px; line-height: 12px; font-weight: normal; }
#footer a                               { color: #aeaeae; font-weight: bold; text-decoration: none; }
/* #footer a.tc_link {text-decoration:underline; }
   ================================================== */
#footer a:hover                         { color: #979797 }
#footer ul                              { list-style: none; margin: 0; padding: 0 0 23px 0; }
#footer li                              { display: inline; padding: 0 12px; border-left: 1px solid #fff; zoome: 1; }
#footer li:first-child                  { padding-left: 0; border: 0 none; }
#footer p                               { color: #9F9F9F; margin: 8px 0; }
#footer p a                             { color: #9F9F9F; text-decoration: underline; }
/* styles -dee  */
#price_list_panel h2                    { font-family: "chaparral-pro"; margin: 20px 0 10px 0; font-size: 23px; font-weight: 900; }
#price_list_panel ul.property li > ul   { display: block }
#price_list_panel ul.property > li      { padding: 10px 0; border-bottom: 1px solid grey; }
#price_list_panel ul.property li > ul li
                                        { display: inline-block }
#price_list_panel ul.property li > ul li.property_name
                                        { width: 44% }
#price_list_panel ul.property li > ul li.property_name a
                                        { color: gray; font-weight: bold; font-family: Verdana, Geneva, sans-serif; font-size: 13px; }
#price_list_panel ul.property li > ul li.property_discount
                                        { width: 18% }
#price_list_panel ul.property li > ul li.learn_more_link
                                        { width: 18%; font-weight: bold; }
#price_list_panel ul.property li > ul li.learn_more_link a
                                        { color: #a4a384 }
#price_list_panel ul.property li > ul li.book_now_link
                                        { width: 18%; font-weight: bold; }
#price_list_panel ul.property li > ul li.book_now_link a
                                        { color: #a4a384 }
/* ===[ New Styles ]=== */
#fairmont_logo                          { width: 137px; height: 87px; border: none; padding: 0; margin: 0; }
#mobile_logo                            { width: 70%; height: 130px; display: none; }
.secondaryNav                           { padding: 0 0 0 45px; margin: 0 auto 0 auto; background-color: #a5a585; overflow: hidden; height: 45px; }
.secondaryNav a:hover                   { text-decoration: none }
.secondaryNav > li                      { display: block; float: left; padding: 0; margin: 0; height: 100%; }
.secondaryNav > li:hover                { background-color: #1e1e1e }
.secondaryNav > li:hover + li > div > div
                                        { border-left-color: #a5a585 }
.secondaryNav > li:hover a              { color: white }
.secondaryNav > li > div                { position: relative; top: 30%; }
.secondaryNav > li > div >div           { padding: 0 25px; border-left: #3b3b3b 1px solid; height: 25%; margin: auto 0; }
.secondaryNav > li:first-child > div > div
                                        { border-left: none }
.secondaryNav > li > div > div > a      { display: block; color: #3b3b3b; font-family: "chaparral-pro", "sans serif"; text-align: center; font-size: 15px; font-weight: 600; letter-spacing: 0.045em; }
.secondaryNav > li:hover > a            { color: white }
.secondaryNav > li:hover > a:hover      { text-decoration: none }
.secondaryNav > li:first-child          { border-left: none }
#desktop_banner                         { width: 100%; height: 350px; padding: 0; margin: 0; list-style-type: none; overflow: hidden; }
#desktop_banner > li                    { display: block; float: left; width: 245px; height: 100%; padding: 0; margin: 0; background: url(../img/10124_landing_desktop_banner.jpg) no-repeat top left; text-align: center; }
#desktop_banner > li:hover              { display: block; float: left; width: 245px; height: 100%; padding: 0; margin: 0; background: url(../img/10124_landing_desktop_banner_bw.jpg) no-repeat top left; text-align: center; }
#desktop_banner > li:hover a            { text-decoration: none }
#desktop_banner > li > a > div          { margin: 0; padding: 0; width: 100%; height: 100%; }
#desktop_banner > li > a > div > h3     { font-family: "chaparral-pro", "sans serif"; color: white; font-size: 12px; border-left: white 1px solid; border-right: white 1px solid; height: 13px; margin: auto auto; font-weight: bold; }
#desktop_banner > li > a > div > h3.meaiPage
                                        { width: 85% }
#desktop_banner > li > a > div:first-child
                                        { height: 160px }
.amr_banner                             { background-position: 0 0 !important }
.amr_banner  h3                         { width: 75px }
.euro_banner                            { background-position: -245px 0 !important }
.euro_banner  h3                        { width: 65px }
.aspac_banner                           { background-position: -490px 0 !important }
.aspac_banner   h3                      { width: 95px }
.mideast_banner                         { background-position: -735px 0 !important }
.mideast_banner  h3                     { width: 200px }
#copy_bar                               { width: 100%; background-color: #212121; margin: 0; padding: 20px 70px; font-family: "chaparral-pro", "sans serif"; box-sizing: border-box; }
#copy_bar.fpc_page                      { height: 60px }
#copy_bar.fpc_page > p                  { padding: 17px 0 0 0 }
#banner                                 { overflow: hidden; width: 980px; height: 343px; background: url(../img/10124_desktop_980x343_europe.jpg) no-repeat; padding: 0; margin: 0; font-family: "chaparral-pro", "sans serif"; color: white; }
#banner > p                             { float: left; margin: 270px 0 0 65px; font-size: 26px; font-weight: bold; width: 350px; }
#banner > div                           { float: right; margin: 270px 0 0 auto; padding: 0 70px 0 0; }
#momentsCopy.meaiPage                   { width: 280px }
#banner > div > p                       { padding: 0; margin: 0; font-size: 15px; font-weight: 600; text-align: right; }
#banner > div > p:first-child           { font-size: 23px; font-weight: bold; margin: 0 0 0 0px; padding: 0; }
#mobile_banner                          { width: 300px; height: 249px; display: none; }
.americas_mobile_banner                 { background: url(../img/10124_mobile_300x249_america.jpg) no-repeat }
.europe_mobile_banner                   { background: url(../img/10124_mobile_300x249_europe.jpg) no-repeat }
.asia_mobile_banner                     { background: url(../img/10124_mobile_300x249_asia.jpg) no-repeat }
.meai_mobile_banner                     { background: url(../img/10124_mobile_300x249_meai.jpg) no-repeat }
#mobile_banner_copy                     { overflow: hidden; width: 980px; height: 343px; padding: 0; margin: 0; font-family: "chaparral-pro", "sans serif"; color: white; display: none; }
#landingpage_mobile_banner              { width: 300px; height: 249px; display: none; background: url(../img/10124_landing_mobile_banner.jpg) no-repeat 0 0; }
#mobile_banner_copy > p                 { float: left; margin: 270px 0 0 65px; font-size: 25px; font-weight: bold; }
#mobile_banner_copy > div               { float: left; margin: 255px 0 0 400px; padding: 0; color: black; }
#mobile_banner_copy > div > p           { padding: 0; margin: 0; font-size: 15px; font-weight: 600; color: black; }
.extra_top_padding                      { padding: 15px 0 0 0 !important }
#online_offer_copy                      { margin: 10px 0 5px 0; padding: 0; font-size: 18px; font-weight: 700; color: black; width: 500px; }
#airmiles_copy                          { margin: 0 0 5px 0; padding: 0; }
#enroll_today                           { margin: 0 5px 5px 0; padding: 0; display: inline-block; }
#mobile_banner_copy > div > p:first-child
                                        { font-size: 23px; font-weight: bold; margin: 0 0 0 73%; padding: 0; }
#copy_bar > p                           { margin: 6px 0 }
#freeNightCopy                          { font-size: 24px; color: #fff; }
#presidentsClubCopy                     { color: gray; font-weight: 600; letter-spacing: -0.01em; font-size: 15.5px; }
.regionGrouping                         { float: left; width: 246px; padding: 0; margin: 0 0 0 47px; }
.regionGrouping:first-child             { margin-left: 0 }
.regionHeader                           { font-size: 20px !important; font-weight: bold !important; font-family: "chaparral-pro", "Global Sans Serif" !important; color: black; }
.countryHeader                          { color: black; font-size: 17px; border-bottom: 1px solid black; padding: 0 0 10px 0; font-family: "chaparral-pro", "sans serif"; font-weight: bold; }
.hotelList                              { overflow: hidden !important }
.hotelList > li                         { display: list-item !important }
.hotelList > li > h4                    { color: #000; font-weight: bold; font-family: Verdana, Geneva, sans-serif; font-size: 12px; padding: 0; margin: 18px 0 0 0; }
.hotelList > li:first-child > h4        { margin-top: 0 }
.hotelList > li > h4 > a                { color: black; font-size: 14px; font-weight: bold; font-family: "chaparral-pro", "sans serif"; }
.hotelList > li > p                     { margin: 2px 0 4px 0; padding: 0; font-family: "Verdana"; font-size: 12px; font-weight: 500; }
.property_links                         { width: 100% }
.property_links > li                    { float: left; display: block; width: auto !important; font-weight: 900 !important; font-size: 13px; }
.property_links > li:first-child        { padding: 0 8px 0 0; margin-right: 8px; border-right: 1px solid #a5a585; }
.property_links > li > a                { color: #a5a585 !important; font-weight: bold !important; }
.bottom_black_border                    { padding-bottom: 12px !important; border-bottom: black 4px solid; }
.special_bottom_black_border            { padding-bottom: 12px !important; border-bottom: black 4px solid; }
#price_list_panel                       { font-family: "Verdana light"; padding: 20px 75px 30px 70px; overflow: hidden; }
#airlinelogo_panel > img                { margin: 0 auto 3px 30px }
#airlinelogo_panel > p                  { margin-left: 40px; font-size: 11px; color: black; font-weight: 700; }
#price_list_panel > h2                  { font-family: "chaparral-pro"; margin: 20px 0 10px 0; font-size: 23px; font-weight: bold; }
#price_list_panel > h2:first-child      { margin-top: 5px }
#price_list_panel > table               { width: 90%; margin: 0; }
#price_list_panel > table > tbody > tr  { border-bottom: #555555 1px solid }
#price_list_panel > table > tbody > tr > td
                                        { padding: 4px 0; min-width: 140px; }
#price_list_panel > table > tbody > tr > td:first-child
                                        { width: 350px }
#price_list_panel > table > tbody > tr > td > a
                                        { font-weight: 700; font-family: Verdana; font-size: 12px; line-height: 18px; }
#price_list_panel > table > tbody > tr > td > a.property_link
                                        { font-weight: 700; font-size: 13px; color: #555555; }
#price_list_panel > table > tbody > tr > td > span
                                        { font-size: 13px }
#price_list_panel a.view_destinations   { color: #3b3b3b !important; font-weight: bold; font-size: 13px; }
#termsWrapper                           { width: 100%; padding: 0; margin: 0; background-color: white; }
#us_grouping                            { padding: 52px 0 0 0 }
#americas_banner                        { display: none; background: url(../img/10124_desktop_980x343_america.jpg) no-repeat; width: 300px; height: 150px; }
#europe_banner                          { display: none; background: url(../img/10124_desktop_980x343_america.jpg) no-repeat; width: 300px; height: 150px; }
#asia_banner                            { display: none; background: url(../img/10124_desktop_980x343_america.jpg) no-repeat; width: 300px; height: 150px; }
#middleeast_banner                      { display: none; background: url(../img/10124_desktop_980x343_america.jpg) no-repeat; width: 300px; height: 150px; }
#fpc_banner                             { display: none; background: url(../img/10124_desktop_980x343_america.jpg) no-repeat; width: 300px; height: 150px; }
#termsCopy                              { font-family: Arial, sans-serif; font-size: 11px; line-height: 15px; font-weight: bold; color: gray; background-color: white; padding: 0; margin: 0; }
.terms                                  { background-color: white; padding: 25px 10px 0 10px; }
.terms > p                              { margin: 0; padding: 0 60px 20px 60px; font-size: 13px; font-family: arial; color: black; width: 835px; }
.terms > p > a                          { text-decoration: underline; color: black; }
#learnMore                              { font-size: 15px; font-weight: normal; color: gray; text-decoration: underline; }
#mobile_nav                             { display: none }
.prop_links                             { width: 100% }
.prop_links a                           { color: #a4a384 }
.prop_links > li                        { overflow: hidden; border-bottom: gray 1px solid; padding: 10px 0 !important; }
.prop_links > li > div                  { float: left }
.prop_links > li > div.property_name    { color: #333; font-weight: normal; text-decoration: none; width: 44%; }
.prop_links > li > div.property_name > a
                                        { color: gray; font-weight: 900; font-family: verdana; font-size: 13px; }
.prop_links > li > div.property_discount
                                        { width: 19% }
.prop_links > li > div.learn_more_link  { width: 18% }
.prop_links > li > div.learn_more_link > a
                                        { color: #a4a384; font-weight: 900; }
.prop_links > li > div.book_now_link    { width: 18% }
.prop_links > li > div.book_now_link > a
                                        { font-weight: 900 }
.prop_links > li > div.book_now_link > a:hover
                                        { font-weight: 900; color: #a4a384; }
/* tablets
    covering 800~1024px
 */
@media only screen and (min-width:1025px)                             { 
    .desktop_only  { display: block }
}
@media only screen and (min-width:760px) and (max-width:1024px)                             { 
    body                                    { width: 800px; -webkit-text-size-adjust: none !important; }
    /* banner image
         */
    #block__banner_img                      { width: 500px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    header .brandNavLeft                    { float: left; padding: 8px 0 0 0px; font-size: 11px; }
    .brandNavRight li                       { margin: 0 0 3px 0; padding: 8px 8px 5px 8px; font-size: 12px; line-height: 29px; border: 1px solid transparent; border-bottom: 0 none; font-weight: bold; z-index: 10; position: relative; }
    #airlinelogo_panel                      { height: 165px; padding: 20px 0 0 60px; }
    .mobi_only                              { display: inherit }
    .tab_gone                               { display: none }
    .tablet_only                            { display: block }
    /* special tablet banner content
         */
    .tablet_banner_content                  { background-color: #333; box-sizing: border-box; padding: 20px 20px 12px 20px; border-bottom: 1px solid #5c5c5c; }
    .tablet_banner_content h1               { margin: 10px 0; font-size: 23px; line-height: 26px; color: #fdfcfc; font-family: "chaparral-pro",sans-serif; font-style: normal; font-weight: 300; }
    .tablet_banner_content h2               { margin: 0 0 10px 0; font-size: 13px; line-height: 15px; color: #fefdfd; margin-bottom: 8px; font-family: "chaparral-pro",sans-serif; font-style: normal; font-weight: 700; }
    .tablet_banner_content h3               { margin: 10px 0; font-size: 16px; line-height: 18px; color: #fdfcfc; font-family: "chaparral-pro",sans-serif; font-style: normal; font-weight: 300; }
    .tablet_banner_content h2 br            { display: none }
    #region_control_panel .destinations     { right: 20px }
    #airlinelogo_panel div br               { display: none }
    #footerbanner                           { background-position: 542px 37px }
    #footerbanner div.cta                   { position: static; left: auto; top: auto; text-align: left; }
    #footerbanner div.quote                 { padding-top: 12px }
    #footerbanner .quote_panel              { height: auto }
    #region_control_panel, #price_list_panel
                                            { padding-left: 60px; padding-right: 60px; }
    .regionGrouping                         { float: left; width: 200px; padding: 0; margin: 0 0 0 35px; }
    .regionGrouping:first-child             { margin-left: 0 }
    .tab_only                               { display: none }
    #footerbanner .quote_panel-alt          { position: static; left: auto; bottom: auto; }
    .secondaryNav                           { padding-left: 35px }
    .secondaryNav > li > div > div          { padding: 0 15px }
    .secondaryNav > li > div > div > a      { font-size: 14px; letter-spacing: 0; }
    #copy_bar                               { padding: 15px 60px }
    #copy_bar.fpc_page                      { height: 60px }
    #copy_bar.fpc_page > p                  { padding: 17px 0 0 0 }
    /* #copy_bar > p {margin: 0 0 0 60px;padding: 12px 0 0 0;}
       ================================================== */
    #banner > div > p                       { text-align: left }
    #presidentsClubCopy                     { letter-spacing: 0; font-size: 16px; }
    #momentsCopy.meaiPage                   { width: auto }
    .terms > p                              { width: 660px; padding: 0 60px 20px 50px; }
    .amr_banner                             { background-position: 0 0 !important }
    .euro_banner                            { background-position: -200px 0 !important }
    .aspac_banner                           { background-position: -400px 0 !important }
    .mideast_banner                         { background-position: -600px 0 !important }
    #desktop_banner > li                    { display: block; float: left; width: 200px; height: 100%; padding: 0; margin: 0; background: url(../img/10124_landing_tablet_banner.jpg) no-repeat top left; text-align: center; }
    #banner                                 { overflow: hidden; width: 800px; height: 343px; background: url(../img/10124_desktop_980x343_europe.jpg) no-repeat; padding: 0; margin: 0; font-family: "chaparral-pro", "sans serif"; color: white; }
    #desktop_banner > li:hover              { width: 200px; display: block; float: left; background: url(../img/10124_landing_tablet_banner_bw.jpg) no-repeat top left; text-align: center; }
    #banner > p                             { float: none; margin: 250px 0 0 60px; width: 450px; }
    #banner > div                           { float: none; margin: 0 0 0 60px; padding: 0; }
    #banner > div > p:first-child           { margin: 0 }
}
/* smallest size
    covering under 800px
 */
@media only screen and (max-width:759px)                             { 
    body                                    { width: 300px; -webkit-text-size-adjust: none !important; }
    .block__mobile_only                     { display: block; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    #block__side_nav a:hover                { background: none; text-decoration: underline; }
    nav                                     { display: none }
    body                                    { padding: 0 }
    .mobile_only                            { display: block }
    /* banner image
         */
    #panel__main_banner                     { overflow: inherit }
    /* #block__side_nav {float:none; width:100%; background-color:#1c1c1b; padding:10px 0;}
       ================================================== */
    #block__side_nav                        { display: none }
    #mobile_select_nav                      { display: block; background: #1B1A1A; padding: 10px; }
    .destinations > a                       { background: #fff url(../img/arrow-down-fff.gif) no-repeat top right; display: block; width: 260px; height: 39px; line-height: 39px; color: #000; text-decoration: none; border: 1px solid #dddddd; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding: 0 0 0 15px; letter-spacing: 0.5px; font-family: Arial, sans-serif; font-weight: bold; }
    .destinations > a.active                { padding-bottom: 1px; border-bottom: 0 none; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; -khtml-border-radius: 5px 5px 0 0; box-sizing: content-box; }
    .destinations ul                        { background: #fff; display: none; width: 245px; position: absolute; list-style: none; margin: 0; padding: 0 15px 15px 15px; border: 1px solid #dddddd; border-top: 0 none; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; z-index: 999; box-sizing: content-box; }
    .destinations ul a                      { color: #000; text-decoration: none; }
    .destinations ul a:hover                { color: #a4a384 }
    .destinations li                        { display: inline-block; *display: block; width: 250px; font-family: Arial, sans-serif; font-size: 12px; line-height: 20px; font-weight: bold; }
    .destinations li.first                  { border-top: 1px solid #ddd; padding-top: 10px; }
    #block__banner_img                      { float: none; width: 100%; height: auto; background-color: #fff; padding: 16px 20px 0 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    #block__banner_img h1                   { color: #000 !important; margin: 4px 0 12px 0; font-size: 23px; line-height: 25px; }
    #block__banner_img h2                   { color: #333 !important; font-size: 15px; line-height: 15px; font-weight: normal; margin: 0; }
    #block__banner_img h3                   { color: #000 !important; margin: 8px 0; font-size: 16px; }
    #block__banner_img a.enrolllink_forcewhite
                                            { color: #333 }
    #block__banner_img #moments             { display: none }
    #block__banner_img h3 br                { display: none }
    #block__banner_img h3 a                 { color: #000 }
    #block__side_nav a.active               { display: none }
    #block__side_nav .nav_title             { display: none }
    #block__side_nav a                      { text-align: center; border-bottom: 0 none; font-weight: normal; color: #a6a6a6; padding: 0; margin: 10px 0; background-color: transparent; }
    .block__mobile_only                     { width: 300px; height: auto; }
    .block_mobile_region_name               { background-color: #1b1a1a; color: #fff; font-weight: bold; font-size: 22px; line-height: 25px; padding: 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-family: Arial, sans-serif; }
    .bgimg-nac                              { background: none }
    .mobi_gone                              { display: none }
    #backtop_panel                          { display: block; padding: 18px 0 18px 20px; background-color: #666666; }
    #backtop_panel img                      { padding-right: 6px }
    #backtop_panel a                        { color: #fff; font-size: 16px; font-family: Arial, Helvetica, sans-serif; }
    header h1 a                             { margin: 0 }
    header h1 a img                         { display: block; margin: 0 auto; }
    header .headerbar                       { border-bottom: 0 none; padding-left: 0; }
    #mobi_region_control_panel              { padding: 10px; background-color: #1d1c1b; }
    /* moving destinations to the top  */
    #region_control_panel .destinations     { display: none }
    #content > .destinations                { position: static; padding: 20px; z-index: 5000; display: block; }
    #content > .destinations h2             { font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height: 18px; color: #a6a6a6; padding-bottom: 10px; }
    #content > .destinations > a            { background: #fff url(../img/arrow-down-fff.gif) no-repeat top right; display: block; width: 260px; height: 39px; line-height: 39px; color: #000; text-decoration: none; border: 1px solid #dddddd; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding: 0 0 0 15px; letter-spacing: 0.5px; font-family: Arial, sans-serif; font-weight: bold; }
    #content > .destinations > a.active     { padding-bottom: 1px; border-bottom: 0 none; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; -khtml-border-radius: 5px 5px 0 0; }
    #content > .destinations ul             { background: #fff; display: none; width: 245px; position: absolute; list-style: none; margin: 0; padding: 0 15px 15px 15px; border: 1px solid #dddddd; border-top: 0 none; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; z-index: 999; }
    #content > .destinations ul a           { color: #000; text-decoration: none; }
    #content > .destinations ul a:hover     { color: #a4a384 }
    #content > .destinations li             { display: inline-block; *display: inline; width: 250px; font-family: Arial, sans-serif; font-size: 12px; line-height: 20px; font-weight: bold; }
    #content > .destinations li.first       { border-top: 1px solid #ddd; padding-top: 10px; }
    /* adjusting pricing structure  */
    #footerbanner                           { -webkit-border-bottom-right-radius: 0; -webkit-border-bottom-left-radius: 0; -moz-border-radius-bottomright: 0; -moz-border-radius-bottomleft: 0; border-bottom-right-radius: 0; border-bottom-left-radius: 0; }
    #region_control_panel, #price_list_panel
                                            { padding: 20px }
    #price_list_panel h2                    { /*font-family: Arial, sans-serif !important; */ font-size: 15px !important; font-weight: 700 !important; }
    #price_list_panel ul.property > li      { padding: 0 }
    #price_list_panel ul.property li > ul li
                                            { display: block }
    #price_list_panel ul.property li > ul li.property_name, #price_list_panel ul.property li > ul li.property_discount, #price_list_panel ul.property li > ul li.learn_more_link, #price_list_panel ul.property li > ul li.book_now_link
                                            { width: auto; margin: 0.75em 0; }
    #price_list_panel ul.property li > ul li.property_name:first-child
                                            { margin-top: 0 !important }
    #price_list_panel ul.property li > ul li.property_name a
                                            { font-weight: normal; color: #333; }
    #price_list_panel ul.property > li      { border-bottom: 0 none; margin: 1em 0; }
    #airlinelogo_panel div                  { padding: 0 20px; line-height: 1.13em; font-size: 13px; }
    #footer ul li, #footer a                { width: 100%; display: block; margin: 5px 10px 0 0; }
    #footer li                              { border-left: none; padding: 0; }
    /* FOOTER
       ================================================== */
    #footerbanner                           { padding: 20px; background-image: none; }
    #footerbanner .quote_panel > .caption, #footerbanner .quote_panel > .quote
                                            { display: none }
    #footerbanner div.quote                 { padding: 0; font-size: 16px; line-height: 20px; }
    #footerbanner .quote_panel              { margin-left: 0; position: static; height: auto; }
    #footerbanner div.caption               { font-size: 14px }
    #footerbanner div.cta                   { position: static; left: auto; top: auto; text-align: left; }
    #footer a                               { font-size: 16px; line-height: 27px; font-weight: normal; }
    #footer p a                             { display: inline; font-size: 10px; line-height: 12px; }
    /* PROPERTY LINKS
       ================================================== */
    .property_links > li:first-child        { border-right: 0 none }
    #airlinelogo_panel                      { background: url(../img/9166_logos_mobile.jpg) 20px 70px no-repeat #fff; background-size: 239px 197px; padding: 20px 0; height: 260px; -moz-box-sizing: content-box; }
    #footer                                 { padding: 20px; background: #3B3B3B !important; font-family: Arial !important; }
    #footerbanner .quote_panel-alt          { display: none }
    #learnMore                              { font-family: "chaparral-pro",sans-serif; font-style: normal; font-weight: 300; color: black; text-decoration: underline; }
    #content                                { -webkit-border-bottom-right-radius: 0; -webkit-border-bottom-left-radius: 0; -moz-border-radius-bottomright: 0; -moz-border-radius-bottomleft: 0; border-bottom-right-radius: 0; border-bottom-left-radius: 0; overflow: hidden; }
    .regionGrouping                         { float: none; width: 80%; margin: 0 0; padding: 0; }
    .property_links > li                    { border-left: none; padding-left: 0 !important; margin-left: 0 !important; float: none; }
    #termsCopy                              { padding: 0; margin: 0; }
    #desktop_banner                         { display: none }
    #copy_bar                               { height: 150px; background-color: white; padding: 0 20px 0 20px; width: inherit; }
    #copy_bar.fpc_page                      { height: 90px }
    #copy_bar > p                           { padding: 0; margin: 15px 0 0 0; color: rgb(100,100,100); font-size: 16px; }
    #copy_bar #freeNightCopy                { color: black; font-size: 23px; line-height: 25px; font-weight: 100; display: block; margin: 0; }
    .secondaryNav                           { display: none }
    #mobile_nav                             { display: block }
    #fairmont_logo                          { margin: 0 auto }
    #us_grouping                            { padding: 0 }
    #americas_banner                        { display: block }
    #presidentsClubCopy                     { color: #000 !important; margin: 8px 0; font-size: 16px; font-family: "chaparral-pro",sans-serif; font-style: normal; font-weight: 300; }
    .regionHeader                           { margin: 25px 0 10px 0 !important }
    .view_destinations                      { display: none }
    .hotelList > li > h4                    { font-family: Arial; font-weight: 500; }
    .hotelList > li > h4 > a                { font-weight: 500; font-family: Arial; }
    .hotelList > li:first-child > h4        { margin-top: 0 }
    .prop_links                             { width: 100% }
    .prop_links > li                        { border-bottom: none }
    .prop_links > li > div                  { float: none; padding: 3px 0; width: inherit !important; }
    .prop_links > li > div.property_name > a
                                            { font-family: Arial; color: #333; font-weight: 600; text-decoration: none; }
    .prop_links > li > div.property_discount > span
                                            { color: #333; font-weight: normal; text-decoration: none; }
    .prop_links > li > div.learn_more_link > a
                                            { font-weight: bold; text-decoration: none; font-size: 12px; }
    .prop_links > li > div.book_now_link > a
                                            { font-weight: bold; text-decoration: none; font-size: 12px; }
    .special_bottom_black_border            { border-bottom: 0 none }
    #banner                                 { display: none }
    #banner > p, #banner > div              { display: none }
    #mobile_banner_copy                     { width: 300px; height: 130px; display: block; }
    #landingpage_mobile_banner              { display: block }
    #mobile_banner_copy > p                 { float: none; color: black; margin: 0; padding: 15px 20px 0 20px; font-size: 20px; }
    #mobile_banner_copy > div               { float: none; color: black; margin: 0; padding: 4px 20px 0 20px; }
    #mobile_banner_copy > div > p:first-child
                                            { float: none; color: black; margin: 0; padding: 0 0 0 0; font-size: 15px; }
    /* TERMS
       ================================================== */
    .terms                                  { 0 20px 20px 20px:  }
    .terms > p                              { padding: 0; width: auto; }
    #mobile_banner                          { display: block }
    #online_offer_copy                      { font-size: 15px; font-weight: 700; color: black; width: 220px; }
    #price_list_panel                       { padding: 0 20px 20px 20px }
    #destinationsHeader                     { margin: 15px 0 20px 0 !important }
}
/** Print Styles
 * ================== 
 */
@media print                             { 
    *               { background: transparent !important; color: black !important; box-shadow: none !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important; }
    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead           { display: table-header-group }
    tr, img         { page-break-inside: avoid }
    img             { max-width: 100% !important }
}
/* ===[ Fix for Fairmont mobile ]=== */
.mw_side_slider.mw_side_slider_block    { display: none !important }